<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/user_image"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginStart="15dp"
        android:layout_marginTop="15dp"
        android:background="?attr/selectableItemBackgroundBorderless"
        android:clickable="true"
        android:focusable="true"
        android:src="@drawable/com_facebook_profile_picture_blank_square" />
    <TextView
        android:id="@+id/user_comment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="15dp"
        android:layout_toStartOf="@+id/delete_comment"
        android:layout_toEndOf="@+id/user_image"
        android:ellipsize="end"
        android:maxLines="5"
        android:textColor="@color/post_heading"
        android:textSize="15sp" />
    <ImageView
        android:id="@+id/delete_comment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="15dp"
        android:background="?attr/selectableItemBackgroundBorderless"
        android:clickable="true"
        android:focusable="true"
        android:src="@drawable/delete"
        android:tint="@color/post_details"
        android:visibility="gone" />
    <TextView
        android:id="@+id/comment_details"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/user_comment"
        android:layout_marginStart="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="15dp"
        android:layout_toStartOf="@+id/delete_comment"
        android:layout_toEndOf="@+id/user_image"
        android:textColor="@color/post_details"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        android:layout_below="@+id/comment_details"
        android:layout_marginTop="8dp"
        android:background="@color/dull_tint"/>
</RelativeLayout>